.video-box {position: relative;}
.play-box {font-size: 3em;}
.play-box i.fa.fa-play-circle-o {
    text-align: center;
    margin: 0 auto;
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    left: 0;}
.play-box .fa-play-circle-o{ text-align: center; color: #fff;}
.video-box:hover .fa-play-cirlce-o {color: #42cccd;}
body.page-template-tpl-video-gallery .title-item {min-height: 180px!important;}
body.page-template-tpl-video-gallery .tile-item__image {height: auto!important;}
body.page-template-tpl-video-gallery .tile-item__image {position: relative;}
body.page-template-tpl-video-gallery section.tile-item:nth-of-type(3n) {background-color: #ff5722;}
body.page-template-tpl-video-gallery section.tile-item:nth-of-type(1), body.page-template-tpl-video-gallery section.tile-item:nth-of-type(4n) {background-color: #1abc9c;}

a.btn-learn-more--foot {background: #1abc9c;}